# std::is_bind_expression< _Bind_result< _Result, _Signature > > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Result, typename _Signature>
struct std::is_bind_expression< _Bind_result< _Result, _Signature > >

Class template _Bind_result is always a bind expression.

Definition at line 1334 of file tr1_impl/functional.

## Static Public Attributes

- static const bool value

The documentation for this struct was generated from the following file:

- tr1_impl/functional